Page MenuHomePhabricator

Identify volunteers to take part in the Culture Crawl
Closed, ResolvedPublic

Event Timeline

Jopparn created this task.Jun 17 2019, 12:36 PM

We got two suggestion for a Photo walk – Tore will take first contact.

Jopparn moved this task from Backlog to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:55 PM

There were several activities under "Related activities" at Wikimania.

Lokal_Profil renamed this task from Identify volunteers to take part to Identify volunteers to take part in the Culture Crawl.Aug 27 2019, 11:46 AM
Lokal_Profil closed this task as Resolved.
Lokal_Profil assigned this task to Tore_Danielsson_WMSE.